package com.etherios.gae.connector.tank.models;

public class TempLevelMeasure {
	private String level;
	private String temperature;
	private String timestamp;
	
	public TempLevelMeasure(String level, String temperature, String timestamp) {
		this.level = level;
		this.temperature = temperature;
		this.timestamp = timestamp;
	}
	
	public String getLevel() {
		return level;
	}
	
	public String getTemperature() {
		return temperature;
	}
	
	public String getTimestamp() {
		return timestamp;
	}
}
